@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


*{
    margin: 0;
    padding: 0;
}

body{
    font-family: "Montserrat", sans-serif;
    background-color: #dedef4;
}

header{
    background: #335a82;
    color: #fff;
    padding: 2rem 4rem;
    font-size: .8rem;
    text-align: center;
}

main{
    max-width: 60%;
    /* border: 2px solid red; */
    margin: 3rem auto;
    padding: .5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem; 
}

.title-section{
    border-bottom: 1px solid black;
    padding: 1rem 0;
}

#title{
    font-size: 1.5rem;
}

#calc-btn{
    background-color: #fff;
    border: none;
    padding: .7rem;
    border-radius: 14px;
    font-weight: bold;
    cursor: pointer;
    margin-left: 1rem;

}
#calc-btn:hover{
    background-color: #f9f9f9e0;
}